{
"id":"gvs",
"type":"bible",
"name":"Buki Kimaasabaina",
"nameEnglish":"Gumawana Bible",
"hasLemma":true,
"redistributable":true,
"abbr":"gvs",
"dir":"ltr",
"lang":"gvs",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Gumawana",
"langName":"Gumawana",
"fontClass":"dejavu_serif"
}
